.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
/*padding:3px;
/*border: 1px solid #091520;*/
border-bottom-width: 0px;
width: 1000px; /*width of featured content slider*/
height: 417px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
/*padding: 9px;*/
background: white;
width: 1000px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.pagination{
width: 716px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: left;
background-color: white;
border:1px solid #091520;
border-top:0px;
display:none;
padding: 5px 5px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #000000;
background: white;
border:1px solid #091520;
font-weight:bold;
}

.pagination a:hover, .pagination a.selected{
color: #fff;
background-color: #0a1d30;
}







.sliderwrapper2{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
padding:3px;
border: 1px solid #0A1547;
border-bottom-width: 0px;
width: 625px; /*width of featured content slider*/
height: 475px;
}


.sliderwrapper2 .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 9px;
background: white;
width: 625px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination2{
width: 621px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: left;
background-color: white;
border:1px solid #0A1547;
border-top:0px;
padding: 5px 5px;
}

.pagination2 a{
padding: 0 5px;
text-decoration: none; 
color: #000000;
background: white;
border:1px solid #0A1547;
font-weight:bold;
}


.pagination2 a:hover, .pagination2 a.selected{
color: #fff;
background-color: #0A1547;
}